/*
Theme Name: City Cricket Club
Description: Custom theme for City Cricket Club
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

#header_main_alternate {
  background: #003B5E;
  border: none;
}

.header_color .sub_menu>ul>li>a,
.header_color .sub_menu>div>ul>li>a,
.header_color .main_menu ul:first-child > li > a,
#top .header_color .main_menu .menu ul .current_page_item > a,
#top .header_color .main_menu .menu ul .current-menu-item > a,
#top .header_color .sub_menu li ul a {
  font-weight: normal;
}

.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a {
  font-size: 16px;
}

.av-main-nav li { float:right }
.av-special-heading .av-special-heading-tag { color: #003B5E }

.logo {
  padding-left: 120px;
  position: relative;
  z-index: 999;
}



.iconbox .iconbox_content .iconbox_content_title { color: #004672 }

#header_main .container {
  z-index: 99999999999;
  padding: 5px 50px;
}

/*strong.logo img, #header_main .container,
.main_menu ul:first-child > li > a {
  height: 60px !important;
  line-height: 60px !important;
}*/

#menu-item-search { display: none; }

.avia-button-fullwidth:hover {
    opacity: 0.9 !important;
}
.avia-button-fullwidth .avia_button_background {
    display: none !important;
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

  #header_main .inner-container:before {
    left: 0px;
    content: "";
    position: absolute;
    background: url('http://enox.co.nz/demos/citycricket//wp-content/uploads/2015/07/ccc-crest.png') no-repeat;
    width: 96px;
    height: 118px;
    z-index: 999;
  }



}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
  .ls-l {
    font-size: 20px !important;
  }
}
